<?php
/**************************************************
  Coppermine 1.5.x Plugin - loadscripts
**************************************************/

// Make sure that this file can't be accessed directly, but only from within the Coppermine user interface
if (!defined('IN_COPPERMINE')) {
    die('Not in Coppermine...');
}

// Strings used on the plugin manager screen
$lang_plugin_loadscripts['plugin_name'] = 'Load Scripts Plugin'; // Your plugin's long name here
$lang_plugin_loadscripts['plugin_description'] = 'A pluginnel betöltheted a legismertebb szkriptkönyvtárakat a Google CDN-ről vagy helyi fájlokból'; // Describe what your plugin does here
$lang_plugin_loadscripts['install_info'] = 'Telepítés után a beállítások között engedélyezheted, hogy melyik könyvtárat szeretnéd betölteni'; // Before the plugin is installed, this line will show in the plugin manager as additional information
$lang_plugin_loadscripts['extra_info'] = ''; // Extra information that shows up in the plugin manager after the plugin is installed
$lang_plugin_loadscripts['configure_x'] = '%s beállítása'; // The %s will be replaced with the name of your plugin, so you usually don't have to edit this line

// Strings used on the plugin's configuration panel (admin.php)
$lang_plugin_loadscripts['update_success'] = 'Plugin beállítások frissültek';
$lang_plugin_loadscripts['no_changes'] = 'Nem történt módosítás (vagy nem megfelelő paraméter lett megadva)';
$lang_plugin_loadscripts['submit'] = 'Elküld';
$lang_plugin_loadscripts['enabled'] = 'Engedélyezett';
$lang_plugin_loadscripts['disabled'] = 'Letiltott';
$lang_plugin_loadscripts['version'] = 'Verziószám';

//Enable or disable functions
$lang_plugin_loadscripts['plugin_enable'] = 'Load Scripts Plugin engedélyezése';
$lang_plugin_loadscripts['plugin_header'] = 'Szkript elhelyezése';
$lang_plugin_loadscripts['footerp'] = 'Lábléc';
$lang_plugin_loadscripts['headerp'] = 'Fejléc';
$lang_plugin_loadscripts['local_enable'] = 'Helyi fájl betöltése';
$lang_plugin_loadscripts['new_enable'] = 'Szkriptverzió';
$lang_plugin_loadscripts['noconflict_enable'] = 'jQuery NoConflict betöltése';
$lang_plugin_loadscripts['compress_enable'] = 'Szkripttömörítés (nem lokális fájloknál)';
$lang_plugin_loadscripts['angular_enable'] = '<a href="http://angularjs.org/" target="_blank">Angular</a> betöltése';
$lang_plugin_loadscripts['dojo_enable'] = '<a href="http://dojotoolkit.org/" target="_blank">Dojo</a> betöltése';
$lang_plugin_loadscripts['ext_core_enable'] = '<a href="http://www.sencha.com/products/extjs/" target="_blank">Ext Core</a> betöltése';
$lang_plugin_loadscripts['jquery_enable'] = '<a href="http://jquery.com/" target="_blank">jQuery</a> betöltése';
$lang_plugin_loadscripts['jquerycompat_enable'] = 'jQuery Migrate betöltése';
$lang_plugin_loadscripts['jqueryui_enable'] = '<a href="http://jquery.com/" target="_blank">jQuery UI</a> betöltése';
$lang_plugin_loadscripts['jquerymobile_enable'] = '<a href="http://jquerymobile.com/" target="_blank">jQuery Mobile</a> betöltése';
$lang_plugin_loadscripts['mootools_enable'] = '<a href="http://mootools.net/" target="_blank">MooTools</a> betöltése';
$lang_plugin_loadscripts['prototype_enable'] = '<a href="http://prototypejs.org/" target="_blank">Prototype</a> betöltése';
$lang_plugin_loadscripts['scriptaculous_enable'] = '<a href="http://script.aculo.us/" target="_blank">script.aculo.us</a> betöltése';
$lang_plugin_loadscripts['swfobject_enable'] = '<a href="http://code.google.com/p/swfobject/" target="_blank">SWFObject</a> betöltése';
$lang_plugin_loadscripts['threejs_enable'] = '<a href="http://threejs.org/" target="_blank">Three.js</a> betöltése';
$lang_plugin_loadscripts['webfont_enable'] = '<a href="http://code.google.com/apis/webfonts/docs/webfont_loader.html" target="_blank">WebFont Loader</a> betöltése';

$lang_plugin_loadscripts['use_latest'] = 'Legfrissebb verzió';
$lang_plugin_loadscripts['use_custom'] = 'Megadott verziószám';
$lang_plugin_loadscripts['glink'] = 'A verziószámokat és bővebb információkat a Google oldalán találsz';

//Tips for rows
$lang_plugin_loadscripts['tip_plugin_loadscripts_enable'] = 'Plugin engedélyezése vagy tiltása';
$lang_plugin_loadscripts['tip_plugin_loadscripts_short'] = 'Lokális fájlok használatánál figyelj oda a fájlverziókra (a plugins/loadscripts/js mappában)!';
$lang_plugin_loadscripts['tip_plugin_loadscripts_new'] = 'Engedélyezd, ha mindig a legfrissebb verziót akarod betölteni. Csak a Google Libraries-zel működik!';
$lang_plugin_loadscripts['tip_plugin_loadscripts_compress'] = 'Ha engedélyezed ezt a beállítást, a szkriptek mérete kisebb lesz, tömörítve töltődnek be';
$lang_plugin_loadscripts['tip_plugin_loadscripts_noconflict'] = 'jQuery NoConflict parancs beszúrása. Csak akkor működik, ha a jQuery is be van töltve!';
?>