<?php
/**************************************************
  Coppermine 1.5.x Plugin - loadscripts
**************************************************/

// Make sure that this file can't be accessed directly, but only from within the Coppermine user interface
if (!defined('IN_COPPERMINE')) {
    die('Not in Coppermine...');
}

require "./plugins/loadscripts/lang/english.php";
if ($CONFIG['lang'] != 'english' && file_exists("./plugins/loadscripts/lang/{$CONFIG['lang']}.php")) {
    require "./plugins/loadscripts/lang/{$CONFIG['lang']}.php";
}

$name = $lang_plugin_loadscripts['plugin_name'];
$description = $lang_plugin_loadscripts['plugin_description'];
$author = 'Mykee';
$version = '2.0';
$plugin_cpg_version = array('min' => '1.5');
$install_info = $lang_plugin_loadscripts['install_info'];
$extra_info = $lang_plugin_loadscripts['extra_info'];
$extra_info .= '<br /><a href="index.php?file=loadscripts/admin" class="admin_menu">' . sprintf($lang_plugin_loadscripts['configure_x'], $lang_plugin_loadscripts['plugin_name']) . '</a>';
?>