<?php
/**************************************************
  Coppermine 1.5.x Plugin - loadscripts
**************************************************/

// Make sure that this file can't be accessed directly, but only from within the Coppermine user interface
if (!defined('IN_COPPERMINE')) {
    die('Not in Coppermine...');
}

// Strings used on the plugin manager screen
$lang_plugin_loadscripts['plugin_name'] = 'Load Scripts Plugin'; // Your plugin's long name here
$lang_plugin_loadscripts['plugin_description'] = 'This plugin load scripts from Google CDNs or local'; // Describe what your plugin does here
$lang_plugin_loadscripts['install_info'] = 'After install select scripts what will use on your gallery'; // Before the plugin is installed, this line will show in the plugin manager as additional information
$lang_plugin_loadscripts['extra_info'] = ''; // Extra information that shows up in the plugin manager after the plugin is installed
$lang_plugin_loadscripts['configure_x'] = 'Configure %s'; // The %s will be replaced with the name of your plugin, so you usually don't have to edit this line

// Strings used on the plugin's configuration panel (admin.php)
$lang_plugin_loadscripts['update_success'] = 'Plugin config updated';
$lang_plugin_loadscripts['no_changes'] = 'No changes needed (or changes invalid)';
$lang_plugin_loadscripts['submit'] = 'Submit';
$lang_plugin_loadscripts['enabled'] = 'Enabled';
$lang_plugin_loadscripts['disabled'] = 'Disabled';
$lang_plugin_loadscripts['version'] = 'Version number';

//Enable or disable functions
$lang_plugin_loadscripts['plugin_enable'] = 'Enable Load Scripts plugin';
$lang_plugin_loadscripts['plugin_header'] = 'Place script to';
$lang_plugin_loadscripts['footerp'] = 'Footer';
$lang_plugin_loadscripts['headerp'] = 'Header';
$lang_plugin_loadscripts['local_enable'] = 'Load local version';
$lang_plugin_loadscripts['new_enable'] = 'Libraries version';
$lang_plugin_loadscripts['noconflict_enable'] = 'Load jQuery NoConflict';
$lang_plugin_loadscripts['compress_enable'] = 'Load script compress (for no local files)';
$lang_plugin_loadscripts['angular_enable'] = 'Load <a href="http://angularjs.org/" target="_blank">Angular</a>';
$lang_plugin_loadscripts['dojo_enable'] = 'Load <a href="http://dojotoolkit.org/" target="_blank">Dojo</a>';
$lang_plugin_loadscripts['ext_core_enable'] = 'Load <a href="http://www.sencha.com/products/extjs/" target="_blank">Ext Core</a>';
$lang_plugin_loadscripts['jquery_enable'] = 'Load <a href="http://jquery.com/" target="_blank">jQuery</a>';
$lang_plugin_loadscripts['jquerycompat_enable'] = 'Load jQuery Migrate';
$lang_plugin_loadscripts['jqueryui_enable'] = 'Load <a href="http://jquery.com/" target="_blank">jQuery UI</a>';
$lang_plugin_loadscripts['jquerymobile_enable'] = 'Load <a href="http://jquerymobile.com/" target="_blank">jQuery Mobile</a>';
$lang_plugin_loadscripts['mootools_enable'] = 'Load <a href="http://mootools.net/" target="_blank">MooTools</a>';
$lang_plugin_loadscripts['prototype_enable'] = 'Load <a href="http://prototypejs.org/" target="_blank">Prototype</a>';
$lang_plugin_loadscripts['scriptaculous_enable'] = 'Load <a href="http://script.aculo.us/" target="_blank">script.aculo.us</a>';
$lang_plugin_loadscripts['swfobject_enable'] = 'Load <a href="http://code.google.com/p/swfobject/" target="_blank">SWFObject</a>';
$lang_plugin_loadscripts['threejs_enable'] = 'Load <a href="http://threejs.org/" target="_blank">Three.js</a>';
$lang_plugin_loadscripts['webfont_enable'] = 'Load <a href="http://code.google.com/apis/webfonts/docs/webfont_loader.html" target="_blank">WebFont Loader</a>';

$lang_plugin_loadscripts['use_latest'] = 'Use latest version';
$lang_plugin_loadscripts['use_custom'] = 'Use custom version';
$lang_plugin_loadscripts['glink'] = 'Check version numbers and get more information from Google site';

//Tips for rows
$lang_plugin_loadscripts['tip_plugin_loadscripts_enable'] = 'Disable or enable plugin';
$lang_plugin_loadscripts['tip_plugin_loadscripts_short'] = 'If you use local files, then check file versions manually (in plugins/loadscripts/js folder)!';
$lang_plugin_loadscripts['tip_plugin_loadscripts_new'] = 'Enable this, if use latest versions always. Working only with Google Libraries!';
$lang_plugin_loadscripts['tip_plugin_loadscripts_compress'] = 'If enable this options, scripts will smaller size. Use this for compressed versions';
$lang_plugin_loadscripts['tip_plugin_loadscripts_noconflict'] = 'Insert jQuery NoConflict script. Working only if jQuery is enabled';
?>